function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("protocols","supported");
x.t("parameter","flow");
x.t("method","defined");
x.t("method","preconfigured");
x.t("method","pre-configured");
x.t("method","based");
x.t("method","used");
x.t("method","pcc-data-service");
x.t("service-identifier","1011");
x.t("service-identifier","removes");
x.t("service-identifier","command");
x.t("service-identifier","svc_id");
x.t("defines","pcc-qos-profile");
x.t("defines","precedence");
x.t("defines","pcc-rating-group");
x.t("defines","monitoring");
x.t("defines","service");
x.t("1011","cisco");
x.t("1011","pcc-data-service");
x.t("pcc-qos-profile","name");
x.t("pcc-qos-profile","pcc-data-service");
x.t("pcc-qos-profile","ipcf_qos_prof1");
x.t("instance","ipcf");
x.t("instance","product");
x.t("instance","important");
x.t("instance","usage");
x.t("instance","integer");
x.t("source","ip/port");
x.t("source","address/port");
x.t("source","flow");
x.t("source","port");
x.t("key","value");
x.t("key","data");
x.t("key","123");
x.t("related","pcc");
x.t("12.1","onward");
x.t("current","mode");
x.t("current","configuration");
x.t("rating-group","reporting-level");
x.t("rating-group","removes");
x.t("rating-group","command");
x.t("rating-group","rating_grp_id");
x.t("rating-group","level");
x.t("analyzed","considered");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","flow");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","used");
x.t("mode","returns");
x.t("necessary","charging");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("both-duration-volume","specifies");
x.t("both-duration-volume","monitoring-key");
x.t("both-duration-volume","duration");
x.t("qos-profile","removes");
x.t("qos-profile","command");
x.t("qos-profile","qos_prof_name");
x.t("qos-profile","ipcf_qos_prof1");
x.t("exit","exits");
x.t("exit","usage");
x.t("ipcf","privilege");
x.t("ipcf","node");
x.t("ipcf","configuration");
x.t("type","protocol");
x.t("reporting-level","command");
x.t("reporting-level","rating-group-level");
x.t("reporting-level","service-identifier-level");
x.t("product","ipcf");
x.t("product","privilege");
x.t("removes","configured");
x.t("dest_ip_addr","specifies");
x.t("dest_ip_addr","port");
x.t("precedence","qos-profile");
x.t("precedence","removes");
x.t("precedence","command");
x.t("precedence","assigned");
x.t("precedence","preced_value");
x.t("precedence","value");
x.t("pcc-rating-group","assigned");
x.t("pcc-rating-group","pcc-data-service");
x.t("command","defines");
x.t("command","sets");
x.t("command","specifies");
x.t("command","define");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("dest_port_num","removes");
x.t("dest_port_num","destination");
x.t("dest_port_num","specifies");
x.t("dest_port_num","keyword");
x.t("security","administrator");
x.t("udp","traffic");
x.t("udp","sets");
x.t("udp","src_ip_addr");
x.t("udp","keyword");
x.t("metering-method","both-duration-volume");
x.t("metering-method","command");
x.t("monitored","pcc-data-service");
x.t("assign","dynamic");
x.t("group","pcc-data-service");
x.t("cisco","systems");
x.t("privilege","security");
x.t("tcp","type");
x.t("tcp","udp");
x.t("tcp","traffic");
x.t("tcp","sets");
x.t("tcp","port");
x.t("traffic","udp");
x.t("traffic","tcp");
x.t("traffic","src_ip_addr");
x.t("offline","charging");
x.t("svc_id","service-identifier");
x.t("svc_id","specifies");
x.t("direction","command");
x.t("direction","protocol");
x.t("direction","pcc-data-service");
x.t("ip/port","source");
x.t("ip/port","outgoing");
x.t("ip/port","incoming");
x.t("name","pcc-data-service");
x.t("address/port","analyzed");
x.t("parameters","udp");
x.t("parameters","traffic");
x.t("parameters","tcp");
x.t("parameters","outgoing");
x.t("parameters","media");
x.t("parameters","represented");
x.t("parameters","specific");
x.t("parameters","defined");
x.t("parameters","incoming");
x.t("parameters","pcc-data-service");
x.t("65535","dest_ip_addr");
x.t("65535","usage");
x.t("session","offline");
x.t("session","usage");
x.t("rule","rating-group");
x.t("rule","created");
x.t("rule","service");
x.t("rule","pcc-data-service");
x.t("rating-group-level","service-identifier");
x.t("rating-group-level","removes");
x.t("rating-group-level","sets");
x.t("tel","408-526-4000");
x.t("address","port");
x.t("address","ipv4/ipv6");
x.t("destination","address/port");
x.t("destination","flow");
x.t("destination","port");
x.t("pcef","offline");
x.t("pcef","report");
x.t("pcef","considered");
x.t("ten","service");
x.t("sets","pcc-qos-profile");
x.t("sets","precedence");
x.t("sets","parameters");
x.t("sets","rating");
x.t("sets","reporting");
x.t("sets","metering");
x.t("sets","data");
x.t("sets","monitoring");
x.t("sets","service");
x.t("flow","source");
x.t("flow","dest_port_num");
x.t("flow","direction");
x.t("flow","parameters");
x.t("flow","destination");
x.t("flow","specifies");
x.t("flow","condition");
x.t("flow","src_port_num");
x.t("flow","integer");
x.t("flow","service");
x.t("flow","following");
x.t("flow","pcc-data-service");
x.t("outgoing","direction");
x.t("outgoing","data");
x.t("rating_grp_id","rating-group");
x.t("rating_grp_id","specifies");
x.t("rating","group");
x.t("commands","pcc-data-service");
x.t("configured","pcc-qos-profile");
x.t("configured","precedence");
x.t("configured","pcc-rating-group");
x.t("configured","pcef");
x.t("configured","metering");
x.t("configured","usage");
x.t("configured","monitoring-key");
x.t("configured","data");
x.t("configured","service");
x.t("configured","pcc-data-service");
x.t("supported","staros");
x.t("supported","keyword");
x.t("syntax","service-identifier");
x.t("syntax","rating-group");
x.t("syntax","qos-profile");
x.t("syntax","exit");
x.t("syntax","reporting-level");
x.t("syntax","precedence");
x.t("syntax","metering-method");
x.t("syntax","flow");
x.t("syntax","end");
x.t("syntax","monitoring-key");
x.t("media","parameters");
x.t("media","data");
x.t("number","flow");
x.t("maximum","ten");
x.t("parent","configuration");
x.t("src_ip_addr","specifies");
x.t("src_ip_addr","port");
x.t("pcc","rule");
x.t("reporting","level");
x.t("service-identifier-level","rating-group-level");
x.t("service-identifier-level","sets");
x.t("specifies","precedence");
x.t("specifies","pcc-rating-group");
x.t("specifies","flow");
x.t("specifies","reporting");
x.t("specifies","metering");
x.t("specifies","specific");
x.t("specifies","monitoring");
x.t("specifies","pre-configured");
x.t("specifies","service");
x.t("define","pcc-qos-profile");
x.t("define","precedence");
x.t("define","reporting");
x.t("define","metering");
x.t("define","pcc-rating");
x.t("define","monitoring");
x.t("define","service");
x.t("pcc-service","maximum");
x.t("scenario","reporting");
x.t("scenario","metering");
x.t("report","data");
x.t("release","12.1");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","dest_ip_addr");
x.t("keyword","sets");
x.t("keyword","src_ip_addr");
x.t("keyword","configures");
x.t("important","configuration");
x.t("node","example");
x.t("node","service-identifier");
x.t("node","rating-group");
x.t("node","qos-profile");
x.t("node","reporting-level");
x.t("node","product");
x.t("node","precedence");
x.t("node","metering-method");
x.t("node","svc_id");
x.t("node","rating-group-level");
x.t("node","rating_grp_id");
x.t("node","reporting");
x.t("node","scenario");
x.t("node","metering");
x.t("node","preced_value");
x.t("node","usage");
x.t("node","qos_prof_name");
x.t("node","mon_key_value");
x.t("node","monitoring-key");
x.t("node","protocol");
x.t("node","duration");
x.t("node","volume");
x.t("assigned","dynamic");
x.t("assigned","pcc-data-service");
x.t("end","exits");
x.t("end","usage");
x.t("metering","method");
x.t("identifier","1011");
x.t("identifier","assigned");
x.t("identifier","level");
x.t("identifier","pcc-data-service");
x.t("return","parent");
x.t("return","exec");
x.t("level","rating-group");
x.t("level","configured");
x.t("level","defined");
x.t("level","preconfigured");
x.t("level","used");
x.t("level","pcc-data-service");
x.t("preced_value","precedence");
x.t("preced_value","specifies");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","mode");
x.t("configuration","protocol");
x.t("pcc-rating","value");
x.t("represented","service");
x.t("usage","related");
x.t("usage","command");
x.t("usage","monitored");
x.t("usage","offline");
x.t("usage","reporting");
x.t("usage","duration");
x.t("configures","flow");
x.t("configures","data");
x.t("value","assign");
x.t("value","assigned");
x.t("value","data");
x.t("value","pcc-data-service");
x.t("qos_prof_name","qos-profile");
x.t("qos_prof_name","specifies");
x.t("specific","source");
x.t("specific","address");
x.t("specific","destination");
x.t("specific","protocol");
x.t("mon_key_value","specifies");
x.t("mon_key_value","monitoring-key");
x.t("charging","policy");
x.t("charging","pcc-data-service");
x.t("condition","parameters");
x.t("notation","source");
x.t("notation","destination");
x.t("considered","example");
x.t("considered","both-duration-volume");
x.t("considered","service-identifier-level");
x.t("considered","port");
x.t("monitoring-key","removes");
x.t("monitoring-key","command");
x.t("monitoring-key","mon_key_value");
x.t("monitoring-key","123");
x.t("monitoring-key","pcc-data-service");
x.t("systems","tel");
x.t("dynamic","pcc");
x.t("configure","flow");
x.t("configure","data");
x.t("data","monitored");
x.t("data","flow");
x.t("data","usage");
x.t("data","monitoring");
x.t("data","corresponding");
x.t("data","service");
x.t("data","flows");
x.t("enforcement","decisions");
x.t("monitoring","key");
x.t("monitoring","pcc-data-service");
x.t("src_port_num","source");
x.t("src_port_num","dest_ip_addr");
x.t("src_port_num","specifies");
x.t("src_port_num","keyword");
x.t("defined","reporting");
x.t("defined","keyword");
x.t("defined","metering");
x.t("fax","408-527-0883");
x.t("policy","enforcement");
x.t("decisions","media");
x.t("port","parameter");
x.t("port","source");
x.t("port","dest_port_num");
x.t("port","metering-method");
x.t("port","flow");
x.t("port","number");
x.t("port","src_port_num");
x.t("port","port");
x.t("preconfigured","pcef");
x.t("protocol","tcp");
x.t("protocol","ip/port");
x.t("protocol","address");
x.t("protocol","following");
x.t("integer","65535");
x.t("integer","usage");
x.t("pre-configured","pcc-qos-profile");
x.t("pre-configured","pcef");
x.t("123","precedence");
x.t("123","data");
x.t("based","duration");
x.t("based","volume");
x.t("incoming","direction");
x.t("incoming","data");
x.t("created","pcc-data-service");
x.t("used","offline");
x.t("used","pcef");
x.t("used","configure");
x.t("corresponding","attributes");
x.t("service","parameters");
x.t("service","flow");
x.t("service","identifier");
x.t("service","data");
x.t("service","flows");
x.t("following","protocols");
x.t("following","command");
x.t("following","parameters");
x.t("duration","session");
x.t("duration","specifies");
x.t("duration","volume");
x.t("pcc-data-service","instance");
x.t("pcc-data-service","flow");
x.t("pcc-data-service","configuration");
x.t("onward","end");
x.t("returns","parent");
x.t("returns","exec");
x.t("ipv4/ipv6","notation");
x.t("volume","removes");
x.t("volume","specifies");
x.t("volume","data");
x.t("attributes","necessary");
x.t("flows","configured");
x.t("flows","pcc-service");
x.t("ipcf_qos_prof1","rating-group");
x.t("ipcf_qos_prof1","pcc-data-service");
}
